<html>
<!DOCTYPE html>
<html>
<head>
<title>Tabel Biodata Diri</title>
</head>

<body>

<h1 align="center">BIODATA DIRI</h1>
<table border="1" cellspacing="0" cellpadding="5" align="center" width="800">
<tr align="center" bgcolor="#06c258">
<th width="200">DATA DIRI</th>
<th width="400">KETERANGAN</th>
<th width="200">FOTO</th>
</tr>
<tr>
<td>Nama</td>
<td>Muhammad Farhan</td>
<td rowspan="7"><img src="myfotodiri.jpg" width="200"></td>
</tr>
<tr>
<td>Tempat/Tanggal Lahir</td>
<td>jakarta, 11 Juli 2000</td> 
</tr>
<tr>
<td>Alamat</td>
<td>Perum Bukit Cikasungka, Kab.Tangerang, Prov.Banten</td>
</tr>
<tr>
<td>Agama</td>
<td>Islam</td>
</tr>
<tr>
<td>Jenis Kelamin</td>
<td>Laki-Laki</td>
</tr>
<tr>
<td>Pekerjaan</td>
<td>Mahasiswa</td>
</tr>
<tr>
<td>Hobi</td>
<td>Ngedesain</td>
</tr>
</table>
</body>
</html>
</html>
